## rust-procfs-core 0.17.0

=== debian/changelog ===
rust-procfs-core (0.17.0-1) unstable; urgency=medium

  * Package procfs-core 0.17.0 from crates.io using debcargo 2.7.6

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 19 Jan 2025 13:01:17 +0000
