=== debian/control ===
Source: rust-procfs-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.48) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~) <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/procfs-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/procfs-core
Homepage: https://github.com/eminence/procfs
X-Cargo-Crate: procfs-core
Rules-Requires-Root: no

Package: librust-procfs-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-bitflags-2+default-dev,
 librust-bitflags-2+serde-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-hex-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-procfs-core+backtrace-dev (= ${binary:Version}),
 librust-procfs-core+chrono-dev (= ${binary:Version}),
 librust-procfs-core+default-dev (= ${binary:Version}),
 librust-procfs-core+serde-dev (= ${binary:Version}),
 librust-procfs-core+serde1-dev (= ${binary:Version}),
 librust-procfs-core-0-dev (= ${binary:Version}),
 librust-procfs-core-0+backtrace-dev (= ${binary:Version}),
 librust-procfs-core-0+chrono-dev (= ${binary:Version}),
 librust-procfs-core-0+default-dev (= ${binary:Version}),
 librust-procfs-core-0+serde-dev (= ${binary:Version}),
 librust-procfs-core-0+serde1-dev (= ${binary:Version}),
 librust-procfs-core-0.17-dev (= ${binary:Version}),
 librust-procfs-core-0.17+backtrace-dev (= ${binary:Version}),
 librust-procfs-core-0.17+chrono-dev (= ${binary:Version}),
 librust-procfs-core-0.17+default-dev (= ${binary:Version}),
 librust-procfs-core-0.17+serde-dev (= ${binary:Version}),
 librust-procfs-core-0.17+serde1-dev (= ${binary:Version}),
 librust-procfs-core-0.17.0-dev (= ${binary:Version}),
 librust-procfs-core-0.17.0+backtrace-dev (= ${binary:Version}),
 librust-procfs-core-0.17.0+chrono-dev (= ${binary:Version}),
 librust-procfs-core-0.17.0+default-dev (= ${binary:Version}),
 librust-procfs-core-0.17.0+serde-dev (= ${binary:Version}),
 librust-procfs-core-0.17.0+serde1-dev (= ${binary:Version})
Description: Data structures and parsing for the linux procfs pseudo-filesystem - Rust source code
 Source code for Debianized Rust crate "procfs-core"
