=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets --all-features
Features: test-name=rust-procfs-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-procfs-core-dev:backtrace
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-procfs-core-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets
Features: test-name=librust-procfs-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets --no-default-features --features serde
Features: test-name=librust-procfs-core-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets --no-default-features --features serde1
Features: test-name=librust-procfs-core-dev:serde1
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test procfs-core 0.17.0 --all-targets --no-default-features
Features: test-name=librust-procfs-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.48), @
Restrictions: allow-stderr, skip-not-installable
